OpenCart-Hellas 

Η Ελληνική κοινότητα υποστήριξης του Opencart

Θέματα που αφορούν διαδικασίες εγκατάστασης / αναβάθμισης της εφαρμογής.
#3122
Μόλις ξεκίνησα αναβάθμιση πήρα αυτό το σφάλμα

Error Code(0): Error: Unknown column 'code' in 'field list'
Error No: 1054
Error in: /usr/www/users/yesmec/raniak/install/model/upgrade/1002.php line 8
INSERT INTO `oc_setting` SET `key` = 'config_product_limit', `value` = '20', `code` = 'config', `store_id` = 0 in /usr/www/users/yesmec/raniak/system/library/db/mysql.php on line 54

καμμιά ιδέα τι είναι ?
#3126
Η έκδοση 2.2.0.0 βγήκε μόλις πριν λίγες ημέρες. Δεν υπάρχει καν Ελληνική μετάφραση έτοιμη. Σου συνιστώ να περιμένεις ένα χρονικό διάστημα ώστε οι developers που παρέχουμε τεχνική υποστήριξη από το φόρουμ να προλάβουμε να εξοικειωθούμε με τη νέα έκδοση. Το έχω πει άπειρες φορές και το επαναλαμβάνω και τώρα, αν δεν είσαι developer με εμπειρία σε προγραμματισμό και στο OpenCart, δεν συνιστάται να κάνεις αναβάθμιση αμέσως με το που βγαίνει μία νέα έκδοση.
#3139
Η έκδοση 1.5.χ δεν είχε την στήλη code στον πίνακα setting.
Η έκδοση 2.1.χ και πέρα έχει. Δεν έχεις κάνει ολόκληρη την αναβάθμιση.

Επίσης να προσθέσω ότι πρώτα πρέπει να κάνεις αναβάθμιση από 1.5.χ σε 1.5.6.4 μετά να κάνεις από 1.5.6.4 σε 2.0.0 και να κάνεις αναβάθμιση κάθε μία έκδοση μέχρι την 2.2.χ

Αυτό συμβαίνει γιατί ο κατασκευαστής του OpenCart για κάποιο λόγο δεν κάνει πλήρη αναβάθμιση σε κάθε έκδοση.
Από OldMen
#3417
Ήθελα να ρωτήσω αν υπάρχει κάποιος οδηγός βήμα - βήμα για την αναβάθμιση από 1.5.6.4 στην έκδοση 2. Γενικά αν υπάρχουν κάποιες κατευθύνσεις για αυτούς που δεν έχουν κάνει ξανά.

Καλησπέρα, Έχω ρίξει μία ματιά στο implementatio[…]

Το δικό μας extension υπολογίζει βάσει total ή sub[…]

Κάνε το έτσι <meta itemprop="price" […]

Πριν ζητήσετε βοήθεια στο φόρουμ, παρακαλούμε ελέγξτε αν υπάρχει έτοιμη λύση στο OpenCart Extension Marketplace!